RubyGems Navigation menu

activerecord-postgres-hstore-core 0.0.4

Allows you to use active record with databases that already have an hstore type

Versions:

  1. 0.0.6 - February 29, 2012 (10.5 KB)
  2. 0.0.5 - February 29, 2012 (10.5 KB)
  3. 0.0.4 - February 29, 2012 (10 KB)
  4. 0.0.3 - February 29, 2012 (9 KB)

Runtime Dependencies:

Authors:

  • Jt Gleason

Owners:

33735f3201079ff7050956d0d6065587

Total downloads 16,352

For this version 3,703

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'activerecord-postgres-hstore-core', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install activerecord-postgres-hstore-core -v 0.0.4 = Copy to clipboard Copied!

Links: